petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMLabelFilter

Remove all points outside of [start, end)

### Synopsis

    #include "petscdmlabel.h"
    #include "petscis.h"
    PetscErrorCode DMLabelFilter(DMLabel label, PetscInt start, PetscInt end)

### Input Parameters

| label | - the DMLabel
| start | - the first point
| end | - the last point

### See Also

DMLabelCreate(), DMLabelGetValue(), DMLabelSetValue(), DMLabelClearValue()

### Level

intermediate

### Location

src/dm/label/dmlabel.c
Index of all DMLABEL routines
Table of Contents for all manual pages
Index of all manual pages